Content Templater

this version of PCRE is compiled without UTF support at offset 0

3 years 11 months ago #68946

Matteo's Avatar Matteo

Hello to all,
When I install the component I get the following essore
Got error 'this version of PCRE is compiled without UTF support at offset 0' from regexp SQL=SELECT c.id, c.params FROM #__contenttemplater as c WHERE c.params REGEXP '^[^\\{]'
by jed and zip, I get the same error, the Jommla version 3.6.5 is the "clean" and there are no other components installed. the database is encrypted InnoDB uft8mb4_unicode_ci and the component version is 6.2.8

Does anyone have the same problem?
Thanks

3 years 11 months ago #68950

Peter van Westen's Avatar Peter van Westen Admin

Looks like an issue with your database encoding.
Best to ask your host for support on this.

3 years 11 months ago #68984

Matteo's Avatar Matteo

Which encoding is required for this component?
All other components of RegularLabs, working properly

3 years 11 months ago #68988

Peter van Westen's Avatar Peter van Westen Admin